Subject: Document Action: Middleboxes: taxonomy and issues to Informational

From: The IESG <[email-masked]>
Date: Thu, 06 Dec 2001 18:42:28 -0500

The IESG has approved the Internet-Draft 'Middleboxes: taxonomy and
issues' <draft-carpenter-midtax-03.txt> as an Informational RFC. This
has been reviewed in the IETF but is not the product of an IETF Working
Group. The IESG contact person is Harald Alvestrand.